---
# description d'un module
title: Module des présence
description: Module permettant d'afficher la présence d'étudiants si le site est employé comme trombinoscope pour une classe.
version: 1
#insert_admin: menuadmin.php
insert_pages: menupages.php
#insert_item: insertitem.php
insert_css: presences.css
#insert_js: presences.js